.tablero{
    border: 1px solid black;
    border-collapse: collapse;
    
}
.celda{
    width: 45px;
    height: 45px;
    font-size: 50px;
    border: 1px solid black;    
    color: black;
    text-align: center;
}
.c_blanca{
    background-color: white;
}
.c_negra{
    background-color: rgb(0, 128, 0);
}
.c_negra.p_blanca{
    color: white;
}
.c_negra.p_negra{
    color: black;
}
.selected{
    background-color:rgb(255, 127, 80,0.5);
}